# Servidor
PORT                    = 8080

# Api Videojuegos Twitch
IGDB_CLIENT_ID          = efbd78h8gkhku20i2assug435n3mpl
IGDB_SECRET_ID          = sljdpyufx5kny93r5bvkond3fo2xxv
IGDB_AUTH_URL           = https://id.twitch.tv/oauth2/token?client_id=efbd78h8gkhku20i2assug435n3mpl&client_secret=sljdpyufx5kny93r5bvkond3fo2xxv&grant_type=client_credentials
IGDB_ENDPOINT_CANTIDAD  = https://api.igdb.com/v4/games/count
IGDB_ENDPOINT_JUEGOS    = https://api.igdb.com/v4/games

# Atributos Servicio IGDB
IGDB_FIELDS             =  "name, platforms.abbreviation, genres.name, involved_companies.company.name, involved_companies.developer, involved_companies.publisher , artworks.*, cover.*, first_release_date"    
IGDB_WHERE_PLATFORMS    = (18,19,4,21,5,41,130,33,22,24,20,37,7,8,9,48,167,38,46,165,390,11,12,49,169,6,39,34)
IGDB_LIMIT              = 500
IGDB_SORT               = ""
IGDB_EXCLUDE            = ""
IGDB_OFFSET             = ""
IGDB_IMAGE_EMPTY        = "https://st3.depositphotos.com/23594922/31822/v/600/depositphotos_318221368-stock-illustration-missing-picture-page-for-website.jpg"

# Base de datos
DB_JSON_PATH            = "./database/data.json"

# Mongo DB
#USER_MONGODB           = andresechaguecaceres
#PASS_MONGODB           = jr0GGTMolfTeKQCT
USER_MONGODB            = andres_echague_user

PASS_MONGODB            = p7GO62mezyooNHwe
MONGODB_CNN             = mongodb+srv://andres_echague_user:p7GO62mezyooNHwe@clustercollectorsapp.o4s96q0.mongodb.net/collectorsDB